#ifndef Char_LCD_H
#define Char_LCD_H
#ifdef __cplusplus
extern "C" {
#endif
void LCD_Init( void );
void LCD_Clear( void );
void LCD_Char_Position( unsigned char x, unsigned char y );
void LCD_Write_Print( char c );
void LCD_Char_PrintString( const char *p );
#ifdef __cplusplus
}
#endif
#endif /* CharLCD_H */